@media screen and (max-width: 568px) {

  #sp-block-container-3 .copyright{
    font-size : 1.1rem;
  }
}

.page-toppage#content #page-content > .large{
  font-size : 1.2em;
}

.page-toppage#content #page-content > .medium{
  font-size : 1em;
}

.page-toppage#content #page-content > .small{
  font-size : 0.9em;
}

.page-toppage#content #page-content > .x-large{
  font-size : 1.5em;
}

.page-toppage#content #page-content > .x-small{
  font-size : 0.8em;
}

.page-toppage#content #page-content > .xx-large{
  font-size : 2em;
}

.page-toppage#content #page-content > .xx-small{
  font-size : 0.7em;
}

.page-toppage#content #page-content > em{
  font-style : oblique;
  color : #515151;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #515151;
}

.page-toppage#content #page-content > h1{
  color : #000000;
}

.page-toppage#content #page-content > h2{
  color : #000000;
}

.page-toppage#content #page-content > h3{
  color : #000000;
}

.page-toppage#content #page-content > h4{
  line-height : 1.2;
  color : #000000;
  text-align : left;
  clear : both;
}

.page-toppage#content #page-content > h5{
  font-size : 1.08em;
  line-height : 1.2;
  color : #000000;
  text-align : left;
  clear : both;
}

.page-toppage#content #page-content > h6{
  font-size : 1em;
  color : #000000;
}

.page-toppage#content #page-content > p{
  line-height : 1.4;
  color : #515151;
  text-align : left;
  margin-top : 0.5em;
  margin-left : 1em;
  margin-right : 1em;
  margin-bottom : 0.5em;
}

.page-toppage#content #page-content > p.indent{
  padding-left : 10px;
}

.page-toppage#content #page-content > strong{
  font-weight : bold;
  color : #515151;
}

#sp-button-1, #sp-button-2, #sp-button-3, #sp-button-4, #sp-button-5, #sp-button-6, #sp-button-7, #sp-button-8{
  margin-bottom : 10px;
  width : 120px;
}

#sp-button-1 > a, #sp-button-2 > a, #sp-button-3 > a, #sp-button-4 > a, #sp-button-5 > a, #sp-button-6 > a, #sp-button-7 > a, #sp-button-8 > a{
  font-size : 1.4rem;
  font-family : Meiryo, sans-serif;
  font-weight : normal;
  color : #ffffff;
  background-color : #303e78;
  background-image : none;
  background-repeat : repeat;
  background-attachment : scroll;
  background-position : 0% 0%;
  background-clip : border-box;
  background-origin : padding-box;
  background-size : auto auto;
  text-decoration : none;
  text-align : center;
  padding-top : 10px;
  padding-left : 6px;
  padding-right : 6px;
  padding-bottom : 4px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #303e78;
  border-left-color : #303e78;
  border-right-color : #303e78;
  border-bottom-color : #303e78;
  border-top-left-radius : 3px 3px;
  border-top-right-radius : 3px 3px;
  border-bottom-right-radius : 3px 3px;
  border-bottom-left-radius : 3px 3px;
  box-shadow : 0px 4px 0px #141f4a;
  height : 100%;
  display : block;
  position : relative;
}

#sp-button-1 > a:active, #sp-button-2 > a:active, #sp-button-3 > a:active, #sp-button-4 > a:active, #sp-button-5 > a:active, #sp-button-6 > a:active, #sp-button-7 > a:active, #sp-button-8 > a:active{
  box-shadow : 0px 0px 0px #73819b;
  position : relative;
  top : 3px;
}

#sp-button-1 > a:hover, #sp-button-2 > a:hover, #sp-button-3 > a:hover, #sp-button-4 > a:hover, #sp-button-5 > a:hover, #sp-button-6 > a:hover, #sp-button-7 > a:hover, #sp-button-8 > a:hover{
  background-color : #6e78a0;
  background-image : none;
  background-repeat : repeat;
  background-attachment : scroll;
  background-position : 0% 0%;
  background-clip : border-box;
  background-origin : padding-box;
  background-size : auto auto;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #6e78a0;
  border-left-color : #6e78a0;
  border-right-color : #6e78a0;
  border-bottom-color : #6e78a0;
}

#sp-column-1, #sp-column-2, #sp-column-3, #sp-column-4, #sp-column-5, #sp-column-6{
  width : 100%;
  height : auto;
}

.accordion#sp-column-1 > .column-label h3::after, .accordion#sp-column-2 > .column-label h3::after, .accordion#sp-column-3 > .column-label h3::after, .accordion#sp-column-4 > .column-label h3::after, .accordion#sp-column-5 > .column-label h3::after, .accordion#sp-column-6 > .column-label h3::after{
  border-top-width : 5px;
  border-top-style : solid;
  border-top-color : rgba(0, 0, 0, 0.45);
}

.toggled-on#sp-column-1 > .column-label h3::before, .toggled-on#sp-column-2 > .column-label h3::before, .toggled-on#sp-column-3 > .column-label h3::before, .toggled-on#sp-column-4 > .column-label h3::before, .toggled-on#sp-column-5 > .column-label h3::before, .toggled-on#sp-column-6 > .column-label h3::before{
  border-bottom-width : 5px;
  border-bottom-style : solid;
  border-bottom-color : rgba(0, 0, 0, 0.45);
}

#sp-column-1 > .column-body, #sp-column-2 > .column-body, #sp-column-3 > .column-body, #sp-column-4 > .column-body, #sp-column-5 > .column-body, #sp-column-6 > .column-body{
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  margin-top : 1px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  border-top-width : 2px;
  border-left-width : 2px;
  border-right-width : 2px;
  border-bottom-width : 2px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-top-color : #e5c9f2;
  border-left-color : #e5c9f2;
  border-right-color : #e5c9f2;
  border-bottom-color : #e5c9f2;
  border-top-left-radius : 4px 4px;
  border-top-right-radius : 4px 4px;
  border-bottom-right-radius : 4px 4px;
  border-bottom-left-radius : 4px 4px;
  width : auto;
  height : auto;
}

#sp-column-1 > .column-label, #sp-column-2 > .column-label, #sp-column-3 > .column-label, #sp-column-4 > .column-label, #sp-column-5 > .column-label, #sp-column-6 > .column-label{
  background-color : #e5c9f2;
  background-image : none;
  background-repeat : repeat;
  background-attachment : scroll;
  background-position : 0% 0%;
  background-clip : border-box;
  background-origin : padding-box;
  background-size : auto auto;
  padding-top : 0px;
  padding-left : 13px;
  padding-right : 13px;
  padding-bottom : 0px;
  border-top-left-radius : 4px 4px;
  border-top-right-radius : 4px 4px;
  border-bottom-right-radius : 4px 4px;
  border-bottom-left-radius : 4px 4px;
}

#sp-column-1 > .column-label h3, #sp-column-2 > .column-label h3, #sp-column-3 > .column-label h3, #sp-column-4 > .column-label h3, #sp-column-5 > .column-label h3, #sp-column-6 > .column-label h3{
  font-size : 12px;
  color : #676767;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  position : relative;
}

.sp-wp-post-list#sp-entry-content-3{
  font-size : 1.6rem;
  color : #000000;
}

#sp-image-1{
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  width : 100%;
  max-width : none;
}

#sp-page-title-1{
  background-color : #3fcbb3;
}

#sp-page-title-10{
  background-color : #70d8c6;
}

#sp-page-title-11{
  background-color : #70d8c6;
}

#sp-page-title-12{
  background-color : #70d8c6;
}

#sp-page-title-13{
  background-color : #70d8c6;
}

#sp-page-title-16{
  background-color : #70d8c6;
}

#sp-page-title-17{
  background-color : #70d8c6;
}

#sp-page-title-22{
  background-color : #70d8c6;
}

#sp-page-title-23{
  background-color : #70d8c6;
}

#sp-page-title-26{
  background-color : #70d8c6;
}

#sp-page-title-27{
  background-color : #70d8c6;
}

#sp-page-title-28{
  background-color : #70d8c6;
}

#sp-page-title-29{
  background-color : #70d8c6;
}

#sp-page-title-3{
  background-color : #70d8c6;
}

#sp-page-title-30{
  background-color : #70d8c6;
}

#sp-page-title-31{
  background-color : #70d8c6;
}

#sp-page-title-33{
  background-color : #70d8c6;
}

#sp-page-title-34{
  background-color : #70d8c6;
}

#sp-page-title-35{
  background-color : #70d8c6;
}

#sp-page-title-36{
  background-color : #70d8c6;
}

#sp-page-title-38{
  background-color : #70d8c6;
}

#sp-page-title-39{
  background-color : #70d8c6;
}

#sp-page-title-4{
  background-color : #70d8c6;
}

#sp-page-title-43{
  background-color : #70d8c6;
}

#sp-page-title-44{
  background-color : #70d8c6;
}

#sp-page-title-45{
  background-color : #70d8c6;
}

#sp-page-title-46{
  background-color : #70d8c6;
}

#sp-page-title-47{
  background-color : #70d8c6;
}

#sp-page-title-48{
  background-color : #70d8c6;
}

#sp-page-title-5{
  background-color : #70d8c6;
}

#sp-page-title-50{
  background-color : #70d8c6;
}

#sp-page-title-51{
  background-color : #70d8c6;
}

#sp-page-title-52{
  background-color : #70d8c6;
}

#sp-page-title-53{
  background-color : #70d8c6;
}

#sp-page-title-55{
  background-color : #70d8c6;
}

#sp-page-title-56{
  background-color : #70d8c6;
}

#sp-page-title-6{
  background-color : #70d8c6;
}

#sp-page-title-7{
  background-color : #70d8c6;
}

#sp-page-title-8{
  background-color : #70d8c6;
}

#sp-site-branding2-1 .site-title{
  background-image : url(img/site-title2.png);
}

#sp-table-1{
  background-color : transparent;
}

#sp-table-20{
  background-color : transparent;
}

#sp-table-22{
  background-color : transparent;
}

#sp-table-41{
  background-color : transparent;
}

@media not screen, screen and (min-width: 569px) {

  #sp-block-container-1{
    margin-left : 24px;
    margin-right : 161px;
    width : 802px;
  }

  #sp-block-container-10{
    margin-left : 9px;
    width : 874px;
  }

  #sp-block-container-2{
    margin-right : -1px;
    width : 214px;
  }

  #sp-block-container-4{
    margin-left : 28px;
    width : 900px;
  }

  #sp-html-src-6{
    margin-left : -458px;
  }

  #sp-html-src-7{
    width : 565px;
  }

  #sp-image-1{
    display : none;
  }

  #sp-image-14{
    width : 394px;
    height : 337px;
  }

  #sp-image-15{
    width : 394px;
    height : 262px;
  }

  #sp-page-title-1{
    margin-left : 22px;
    width : 786px;
  }

  #sp-page-title-2{
    margin-left : 32px;
    width : 891px;
  }

  #sp-site-branding2-1 > .site-title{
    width : 217px;
    height : 63px;
  }

  #sp-site-navigation-1{
    width : 653px;
  }
}

@media screen and (max-width: 568px) {

  .page-toppage#content #page-content{
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
  }

  #sp-site-branding2-1 > .site-title{
    width : 215px;
    height : 63px;
  }

  #sp-table-1{
    margin-right : 1px;
  }
}
